@import (reference) "../helpers/_var";
@import (reference) "../fonts/_icons";

input,
textarea {
  outline: none;
}

.input {
  border-radius: 4px;
  width: 100%;
  padding: 9px 15px 9px 15px;
  letter-spacing: 0.14px;
  border-color: transparent;
  background: #fff;
  font-size: 14px;
  font-weight: 300;

  @media (max-width: @screen_desktop) {
    font-size: 11px;
  }
}
